<?php
/**
 * Localized data
 *
 * @copyright Copyright (C) 2010-2023 Combodo SARL
 * @license	http://opensource.org/licenses/AGPL-3.0
 * @traductor   Miguel Turrubiates <miguel_tf@yahoo.com>
 *
 * This file is part of iTop.
 *
 * iTop is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * iTop is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with iTop. If not, see <http://www.gnu.org/licenses/>
 */
Dict::Add('ES CR', 'Spanish', 'Español, Castellano', array(
	// Dictionary entries go here
	'Menu:iTopHub' => 'iTop Hub',
	'Menu:iTopHub:Register' => 'Conectar a iTop Hub',
	'Menu:iTopHub:Register+' => 'Ir a iTop Hub para actualizar su instancia de '.ITOP_APPLICATION_SHORT,
	'Menu:iTopHub:Register:Description' => '<p>Obtenga acceso a la plataforma comunitaria iTop Hub!</br>Encuentre todo el contenido e información que necesite, adminitre sus instancias a través de herramientas personalizadas e instale más extensiones.</br><br/>Mediante la conexión al Hub desde esta página, usted compartirá información acerca de esta instancia de '.ITOP_APPLICATION_SHORT.' en el Hub.</p>',
	'Menu:iTopHub:MyExtensions' => 'Extensiones instaladas',
	'Menu:iTopHub:MyExtensions+' => 'Vea la lista de extensiones instalada en esta instancia de '.ITOP_APPLICATION_SHORT,
	'Menu:iTopHub:BrowseExtensions' => 'Obtener extensiones de iTop Hub',
	'Menu:iTopHub:BrowseExtensions+' => 'Navegue por más extensiones en iTop Hub',
	'Menu:iTopHub:BrowseExtensions:Description' => '<p>Vea en "iTop Hub’s store", su único lugar para encontrar extensiones de '.ITOP_APPLICATION_SHORT.'.</br>Encuentre aquellas que le ayuden a personalizar y adaptar '.ITOP_APPLICATION_SHORT.' a sus procesos.</br><br/>Mediante la conexión al Hub desde esta página, usted compartirá información acerca de esta instancia de '.ITOP_APPLICATION_SHORT.' en el Hub.</p>',
	'iTopHub:GoBtn' => 'Ir a iTop Hub',
	'iTopHub:CloseBtn' => 'Cerrar',
	'iTopHub:GoBtn:Tooltip' => 'Ir a www.itophub.io',
	'iTopHub:OpenInNewWindow' => 'Abrir iTop Hub en una nueva ventana',
	'iTopHub:AutoSubmit' => 'No me pregunte otra vez. Siguiente ocasión ir automáticamente a iTop Hub.',
	'UI:About:RemoteExtensionSource' => 'iTop Hub',
	'iTopHub:Explanation' => 'Dando click a este botón, usted será redireccionado a iTop Hub.',
	'iTopHub:BackupFreeDiskSpaceIn' => '%1$s espacio libre en disco en %2$s.',
	'iTopHub:FailedToCheckFreeDiskSpace' => 'Falló en revisar disponibilidad de espacio libre en disco.',
	'iTopHub:BackupOk' => 'Respaldo Ok.',
	'iTopHub:BackupFailed' => 'Respaldo Fallido!',
	'iTopHub:Landing:Status' => 'Estatus de Instalación',
	'iTopHub:Landing:Install' => 'Instalando extensiones...',
	'iTopHub:CompiledOK' => 'Compilación éxitosa.',
	'iTopHub:ConfigurationSafelyReverted' => 'Error detectado durante la instalación!<br/>La configuración de '.ITOP_APPLICATION_SHORT.' NO fue modificada.',
	'iTopHub:FailAuthent' => 'Autenticación fallida para esta acciónn.',
	'iTopHub:InstalledExtensions' => 'Extensiones instaladas en esta instancia',
	'iTopHub:ExtensionCategory:Manual' => 'Extensiones instaladas manualmente',
	'iTopHub:ExtensionCategory:Manual+' => 'Las siguientes extensiones fueron instaladas copiandolas manualmente en el directorio %1$s de '.ITOP_APPLICATION_SHORT.':',
	'iTopHub:ExtensionCategory:Remote' => 'Extensiones instaladas desde iTop Hub',
	'iTopHub:ExtensionCategory:Remote+' => 'Las siguientes extensiones fueron instaladas de iTop Hub:',
	'iTopHub:NoExtensionInThisCategory' => 'No hay extensiones en está categoría',
	'iTopHub:NoExtensionInThisCategory+' => 'Navegue en iTop Hub para encontrar aquellas que le ayuden a personalizar y adaptar '.ITOP_APPLICATION_SHORT.' a sus procesos !',
	'iTopHub:ExtensionNotInstalled' => 'No instalada',
	'iTopHub:GetMoreExtensions' => 'Obtener extensiones de iTop Hub...',
	'iTopHub:LandingWelcome' => '¡Felicidades! Las siguientes extensiones fueron descargadas de iTop Hub e instaladas en su '.ITOP_APPLICATION_SHORT.'.',
	'iTopHub:GoBackToITopBtn' => 'Regresar a '.ITOP_APPLICATION_SHORT,
	'iTopHub:Uncompressing' => 'Descomprimiendo extensiones...',
	'iTopHub:InstallationWelcome' => 'Instalación de las extensiones descargadas de iTop Hub',
	'iTopHub:DBBackupLabel' => 'Respaldo de Instancia',
	'iTopHub:DBBackupSentence' => 'Realice un respaldo de la base de datos y configuración de '.ITOP_APPLICATION_SHORT.' antes de actualizar.',
	'iTopHub:DeployBtn' => 'Instalar !',
	'iTopHub:DatabaseBackupProgress' => 'Respaldo de Instancia...',
	'iTopHub:InstallationEffect:Install' => 'Version: %1$s será instalada.',
	'iTopHub:InstallationEffect:NoChange' => 'Version: %1$s ya está instalada. Nada por cambiar.',
	'iTopHub:InstallationEffect:Upgrade' => 'Se <b>actualizará</b> de la versión %1$s a la versión %2$s.',
	'iTopHub:InstallationEffect:Downgrade' => 'Se <b>DEGRADARÄ</b> de la versión %1$s a la versión %2$s.',
	'iTopHub:InstallationProgress:DatabaseBackup' => 'Respaldo de Instancia de '.ITOP_APPLICATION_SHORT.'...',
	'iTopHub:InstallationProgress:ExtensionsInstallation' => 'Instalación de extensiones',
	'iTopHub:InstallationEffect:MissingDependencies' => 'Esta extensión no puede ser instalad porque no cumple con las dependencias.',
	'iTopHub:InstallationEffect:MissingDependencies_Details' => 'La extensión require el/los módulo(s): %1$s',
	'iTopHub:InstallationProgress:InstallationSuccessful' => '¡Instalación éxitosa!',
	'iTopHub:InstallationStatus:Installed_Version' => '%1$s versión: %2$s.',
	'iTopHub:InstallationStatus:Installed' => 'Instalada',
	'iTopHub:InstallationStatus:Version_NotInstalled' => 'Versión %1$s <b>NO</b> está instalada.',
));


