<?php
/**
 * Localized data
 *
 * @copyright Copyright (C) 2010-2023 Combodo SARL
 * @license	http://opensource.org/licenses/AGPL-3.0
 *
 * This file is part of iTop.
 *
 * iTop is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * iTop is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with iTop. If not, see <http://www.gnu.org/licenses/>
 */
Dict::Add('HU HU', 'Hungarian', 'Magyar', array(
	'Menu:IncidentManagement' => 'Incidenskezelés',
	'Menu:IncidentManagement+' => 'Incident Management~~',
	'Menu:Incident:Overview' => 'Áttekintő',
	'Menu:Incident:Overview+' => 'Overview~~',
	'Menu:NewIncident' => 'Új incidens',
	'Menu:NewIncident+' => 'Create a new incident ticket~~',
	'Menu:SearchIncidents' => 'Incidensek keresése',
	'Menu:SearchIncidents+' => 'Search for incident tickets~~',
	'Menu:Incident:Shortcuts' => 'Gyorsgombok',
	'Menu:Incident:Shortcuts+' => '~~',
	'Menu:Incident:MyIncidents' => 'Hozzám rendelt incidensek',
	'Menu:Incident:MyIncidents+' => 'Hozzám rendelt incidensek (felelősként)',
	'Menu:Incident:EscalatedIncidents' => 'Eszkalált incidensek',
	'Menu:Incident:EscalatedIncidents+' => 'Escalated incidents~~',
	'Menu:Incident:OpenIncidents' => 'Minden nyitott incidens',
	'Menu:Incident:OpenIncidents+' => 'All open incidents~~',
	'UI-IncidentManagementOverview-IncidentByPriority-last-14-days' => 'Az elmúlt 14 nap incidensei prioritásuk szerint',
	'UI-IncidentManagementOverview-Last-14-days' => 'Az elmúlt 14 nap incidensei',
	'UI-IncidentManagementOverview-OpenIncidentByStatus' => 'Nyitott incidensek állapotuk szerint',
	'UI-IncidentManagementOverview-OpenIncidentByAgent' => 'Nyitott incidensek felelősönként',
	'UI-IncidentManagementOverview-OpenIncidentByCustomer' => 'Nyitott incidensek ügyfelenként',
));


// Dictionnay conventions
// Class:<class_name>
// Class:<class_name>+
// Class:<class_name>/Attribute:<attribute_code>
// Class:<class_name>/Attribute:<attribute_code>+
// Class:<class_name>/Attribute:<attribute_code>/Value:<value>
// Class:<class_name>/Attribute:<attribute_code>/Value:<value>+
// Class:<class_name>/Stimulus:<stimulus_code>
// Class:<class_name>/Stimulus:<stimulus_code>+

//
// Class: Incident
//

Dict::Add('HU HU', 'Hungarian', 'Magyar', array(
	'Class:Incident' => 'Incidens',
	'Class:Incident+' => '~~',
	'Class:Incident/Attribute:status' => 'Állapot',
	'Class:Incident/Attribute:status+' => '~~',
	'Class:Incident/Attribute:status/Value:new' => 'Új',
	'Class:Incident/Attribute:status/Value:new+' => '~~',
	'Class:Incident/Attribute:status/Value:escalated_tto' => 'Eszkalált TTO',
	'Class:Incident/Attribute:status/Value:escalated_tto+' => '~~',
	'Class:Incident/Attribute:status/Value:assigned' => 'Hozzárendelt',
	'Class:Incident/Attribute:status/Value:assigned+' => '~~',
	'Class:Incident/Attribute:status/Value:escalated_ttr' => 'Eszkalált TTR',
	'Class:Incident/Attribute:status/Value:escalated_ttr+' => '~~',
	'Class:Incident/Attribute:status/Value:waiting_for_approval' => 'Jóváhagyásra vár',
	'Class:Incident/Attribute:status/Value:waiting_for_approval+' => '~~',
	'Class:Incident/Attribute:status/Value:pending' => 'Folyamatban',
	'Class:Incident/Attribute:status/Value:pending+' => '~~',
	'Class:Incident/Attribute:status/Value:resolved' => 'Megoldva',
	'Class:Incident/Attribute:status/Value:resolved+' => '~~',
	'Class:Incident/Attribute:status/Value:closed' => 'Lezárt',
	'Class:Incident/Attribute:status/Value:closed+' => '~~',
	'Class:Incident/Attribute:impact' => 'Hatása',
	'Class:Incident/Attribute:impact+' => '~~',
	'Class:Incident/Attribute:impact/Value:1' => 'Részlegre',
	'Class:Incident/Attribute:impact/Value:1+' => '~~',
	'Class:Incident/Attribute:impact/Value:2' => 'Szolgáltatásra',
	'Class:Incident/Attribute:impact/Value:2+' => '~~',
	'Class:Incident/Attribute:impact/Value:3' => 'Személyre',
	'Class:Incident/Attribute:impact/Value:3+' => '~~',
	'Class:Incident/Attribute:priority' => 'Prioritás',
	'Class:Incident/Attribute:priority+' => '~~',
	'Class:Incident/Attribute:priority/Value:1' => 'Kritikus',
	'Class:Incident/Attribute:priority/Value:1+' => 'critical~~',
	'Class:Incident/Attribute:priority/Value:2' => 'Magas',
	'Class:Incident/Attribute:priority/Value:2+' => 'high~~',
	'Class:Incident/Attribute:priority/Value:3' => 'Közepes',
	'Class:Incident/Attribute:priority/Value:3+' => 'medium~~',
	'Class:Incident/Attribute:priority/Value:4' => 'Alacsony',
	'Class:Incident/Attribute:priority/Value:4+' => 'low~~',
	'Class:Incident/Attribute:urgency' => 'Sürgősség',
	'Class:Incident/Attribute:urgency+' => '~~',
	'Class:Incident/Attribute:urgency/Value:1' => 'Nem várhat',
	'Class:Incident/Attribute:urgency/Value:1+' => 'critical~~',
	'Class:Incident/Attribute:urgency/Value:2' => 'Nagyon sürgős',
	'Class:Incident/Attribute:urgency/Value:2+' => 'high~~',
	'Class:Incident/Attribute:urgency/Value:3' => 'Sürgős',
	'Class:Incident/Attribute:urgency/Value:3+' => 'sürgős',
	'Class:Incident/Attribute:urgency/Value:4' => 'Nem sürgős',
	'Class:Incident/Attribute:urgency/Value:4+' => 'low~~',
	'Class:Incident/Attribute:origin' => 'Eredet',
	'Class:Incident/Attribute:origin+' => '~~',
	'Class:Incident/Attribute:origin/Value:in_person' => 'In-person~~',
	'Class:Incident/Attribute:origin/Value:in_person+' => 'Incident created following a face-to-face discussion~~',
	'Class:Incident/Attribute:origin/Value:chat' => 'Chat~~',
	'Class:Incident/Attribute:origin/Value:chat+' => 'Incident created following a ~~',
	'Class:Incident/Attribute:origin/Value:mail' => 'Email',
	'Class:Incident/Attribute:origin/Value:mail+' => 'email~~',
	'Class:Incident/Attribute:origin/Value:monitoring' => 'Felügyelet',
	'Class:Incident/Attribute:origin/Value:monitoring+' => 'monitoring~~',
	'Class:Incident/Attribute:origin/Value:phone' => 'Telefon',
	'Class:Incident/Attribute:origin/Value:phone+' => 'phone~~',
	'Class:Incident/Attribute:origin/Value:portal' => 'Portál',
	'Class:Incident/Attribute:origin/Value:portal+' => 'portal~~',
	'Class:Incident/Attribute:service_id' => 'Szolgáltatás',
	'Class:Incident/Attribute:service_id+' => '~~',
	'Class:Incident/Attribute:service_name' => 'Szolgáltatás név',
	'Class:Incident/Attribute:service_name+' => '~~',
	'Class:Incident/Attribute:servicesubcategory_id' => 'Szolgáltatás alkategória',
	'Class:Incident/Attribute:servicesubcategory_id+' => '~~',
	'Class:Incident/Attribute:servicesubcategory_name' => 'Szolgáltatás alkategória név',
	'Class:Incident/Attribute:servicesubcategory_name+' => '~~',
	'Class:Incident/Attribute:escalation_flag' => 'Sürgősség jelzés',
	'Class:Incident/Attribute:escalation_flag+' => '~~',
	'Class:Incident/Attribute:escalation_flag/Value:no' => 'Nem',
	'Class:Incident/Attribute:escalation_flag/Value:no+' => 'No~~',
	'Class:Incident/Attribute:escalation_flag/Value:yes' => 'Igen',
	'Class:Incident/Attribute:escalation_flag/Value:yes+' => 'Yes~~',
	'Class:Incident/Attribute:escalation_reason' => 'Sürgősségi ok',
	'Class:Incident/Attribute:escalation_reason+' => '~~',
	'Class:Incident/Attribute:assignment_date' => 'Megbízás dátuma',
	'Class:Incident/Attribute:assignment_date+' => '~~',
	'Class:Incident/Attribute:resolution_date' => 'Megoldási dátum',
	'Class:Incident/Attribute:resolution_date+' => '~~',
	'Class:Incident/Attribute:last_pending_date' => 'Utolsó függőben lévő dátum',
	'Class:Incident/Attribute:last_pending_date+' => '~~',
	'Class:Incident/Attribute:cumulatedpending' => 'Kumulált függőben lévő',
	'Class:Incident/Attribute:cumulatedpending+' => '~~',
	'Class:Incident/Attribute:tto' => 'TTO',
	'Class:Incident/Attribute:tto+' => '~~',
	'Class:Incident/Attribute:ttr' => 'TTR',
	'Class:Incident/Attribute:ttr+' => '~~',
	'Class:Incident/Attribute:tto_escalation_deadline' => 'TTO határidő',
	'Class:Incident/Attribute:tto_escalation_deadline+' => '~~',
	'Class:Incident/Attribute:sla_tto_passed' => 'SLA TTO letelt',
	'Class:Incident/Attribute:sla_tto_passed+' => '~~',
	'Class:Incident/Attribute:sla_tto_over' => 'SLA TTO túllépett',
	'Class:Incident/Attribute:sla_tto_over+' => '~~',
	'Class:Incident/Attribute:ttr_escalation_deadline' => 'TTR határidő',
	'Class:Incident/Attribute:ttr_escalation_deadline+' => '~~',
	'Class:Incident/Attribute:sla_ttr_passed' => 'SLA TTR letelt',
	'Class:Incident/Attribute:sla_ttr_passed+' => '~~',
	'Class:Incident/Attribute:sla_ttr_over' => 'SLA TTR túllépett',
	'Class:Incident/Attribute:sla_ttr_over+' => '~~',
	'Class:Incident/Attribute:time_spent' => 'Időráfordítás',
	'Class:Incident/Attribute:time_spent+' => '~~',
	'Class:Incident/Attribute:resolution_code' => 'Megoldás kód',
	'Class:Incident/Attribute:resolution_code+' => '~~',
	'Class:Incident/Attribute:resolution_code/Value:assistance' => 'Támogatás',
	'Class:Incident/Attribute:resolution_code/Value:assistance+' => 'assistance~~',
	'Class:Incident/Attribute:resolution_code/Value:bug fixed' => 'Programiba javítás',
	'Class:Incident/Attribute:resolution_code/Value:bug fixed+' => 'bug fixed~~',
	'Class:Incident/Attribute:resolution_code/Value:hardware repair' => 'Hardver javítás',
	'Class:Incident/Attribute:resolution_code/Value:hardware repair+' => 'hardware repair~~',
	'Class:Incident/Attribute:resolution_code/Value:other' => 'Egyéb',
	'Class:Incident/Attribute:resolution_code/Value:other+' => 'other~~',
	'Class:Incident/Attribute:resolution_code/Value:software patch' => 'Szoftverfrissítés',
	'Class:Incident/Attribute:resolution_code/Value:software patch+' => 'software patch~~',
	'Class:Incident/Attribute:resolution_code/Value:system update' => 'Rendszerfrissítés',
	'Class:Incident/Attribute:resolution_code/Value:system update+' => 'system update~~',
	'Class:Incident/Attribute:resolution_code/Value:training' => 'Oktatás',
	'Class:Incident/Attribute:resolution_code/Value:training+' => 'training~~',
	'Class:Incident/Attribute:solution' => 'Megoldás',
	'Class:Incident/Attribute:solution+' => '~~',
	'Class:Incident/Attribute:pending_reason' => 'Függőben lévőség oka',
	'Class:Incident/Attribute:pending_reason+' => '~~',
	'Class:Incident/Attribute:parent_incident_id' => 'Szülő incidens',
	'Class:Incident/Attribute:parent_incident_id+' => '~~',
	'Class:Incident/Attribute:parent_incident_ref' => 'Szülő incidens ref.',
	'Class:Incident/Attribute:parent_incident_ref+' => '~~',
	'Class:Incident/Attribute:parent_change_id' => 'Szülő változás',
	'Class:Incident/Attribute:parent_change_id+' => '~~',
	'Class:Incident/Attribute:parent_change_ref' => 'Szülő változás ref.',
	'Class:Incident/Attribute:parent_change_ref+' => '~~',
	'Class:Incident/Attribute:parent_problem_id' => 'Szülő probléma azonosító',
	'Class:Incident/Attribute:parent_problem_id+' => '~~',
	'Class:Incident/Attribute:parent_problem_ref' => 'Szülő probléma ref.',
	'Class:Incident/Attribute:parent_problem_ref+' => '~~',
	'Class:Incident/Attribute:related_request_list' => 'Gyermek kérelmek',
	'Class:Incident/Attribute:related_request_list+' => '~~',
	'Class:Incident/Attribute:child_incidents_list' => 'Gyermek incidensek',
	'Class:Incident/Attribute:child_incidents_list+' => 'Az összes ehhez az incidenshez kapcsolódó gyermek incidens',
	'Class:Incident/Attribute:public_log' => 'Nyilvános napló',
	'Class:Incident/Attribute:public_log+' => '~~',
	'Class:Incident/Attribute:user_satisfaction' => 'Felhasználói elégedettség',
	'Class:Incident/Attribute:user_satisfaction+' => '~~',
	'Class:Incident/Attribute:user_satisfaction/Value:1' => 'Nagyon elégedett',
	'Class:Incident/Attribute:user_satisfaction/Value:1+' => 'Very satisfied~~',
	'Class:Incident/Attribute:user_satisfaction/Value:2' => 'Viszonylag elégedett',
	'Class:Incident/Attribute:user_satisfaction/Value:2+' => 'Fairly statisfied~~',
	'Class:Incident/Attribute:user_satisfaction/Value:3' => 'Inkább elégedetlen',
	'Class:Incident/Attribute:user_satisfaction/Value:3+' => 'Rather Dissatified~~',
	'Class:Incident/Attribute:user_satisfaction/Value:4' => 'Nagyon elégedetlen',
	'Class:Incident/Attribute:user_satisfaction/Value:4+' => 'Very Dissatisfied~~',
	'Class:Incident/Attribute:user_comment' => 'Felhasználói megjegyzés',
	'Class:Incident/Attribute:user_comment+' => '~~',
	'Class:Incident/Attribute:parent_incident_id_friendlyname' => 'parent_incident_id_friendlyname',
	'Class:Incident/Attribute:parent_incident_id_friendlyname+' => '~~',
	'Class:Incident/Stimulus:ev_assign' => 'Hozzárendelés',
	'Class:Incident/Stimulus:ev_assign+' => '~~',
	'Class:Incident/Stimulus:ev_reassign' => 'Újra hozzárendelés',
	'Class:Incident/Stimulus:ev_reassign+' => '~~',
	'Class:Incident/Stimulus:ev_pending' => 'Függőben',
	'Class:Incident/Stimulus:ev_pending+' => '~~',
	'Class:Incident/Stimulus:ev_timeout' => 'Időtúllépés',
	'Class:Incident/Stimulus:ev_timeout+' => '~~',
	'Class:Incident/Stimulus:ev_autoresolve' => 'Automatikus megoldás',
	'Class:Incident/Stimulus:ev_autoresolve+' => '~~',
	'Class:Incident/Stimulus:ev_autoclose' => 'Automatikus lezárás',
	'Class:Incident/Stimulus:ev_autoclose+' => '~~',
	'Class:Incident/Stimulus:ev_resolve' => 'Megjelölés megoldottként',
	'Class:Incident/Stimulus:ev_resolve+' => '~~',
	'Class:Incident/Stimulus:ev_close' => 'Kérelem lezárása',
	'Class:Incident/Stimulus:ev_close+' => '~~',
	'Class:Incident/Stimulus:ev_reopen' => 'Újranyitás',
	'Class:Incident/Stimulus:ev_reopen+' => '~~',
	'Class:Incident/Error:CannotAssignParentIncidentIdToSelf' => 'A szülő incidenst nem lehet magához az incidenshez rendelni.',
	'Class:Incident/Method:ResolveChildTickets' => 'ResolveChildTickets',
	'Class:Incident/Method:ResolveChildTickets+' => 'A felbontás kaszkádolása a gyermek jegyhez (ev_autoresolve), és a következő jellemzők összehangolása: szolgáltatás, csapat, ügynök, megoldási információ.',
	'Tickets:Related:OpenIncidents' => 'Nyitott incidensek',
));
